uuid: 7d8ba9d9-1265-4d7e-8a4b-89bb83c6cbd9
langcode: en
status: true
dependencies:
  config:
    - node.type.localgov_services_sublanding
_core:
  default_config_hash: QCkn8sS_J_BirAN8sceHutvm2JJnFd0x1rp4hhFhhbs
id: node.localgov_services_sublanding.promote
field_name: promote
entity_type: node
bundle: localgov_services_sublanding
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
